LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_subtitle_t Struct Reference

`#include <pangotext.h>`

## Data Fields
double | start_time
double | end_time
lives_subtitle_style_t * | style
| for future use More...
long | textpos
xlives_subtitle_t * | prev
| for future use More...
xlives_subtitle_t * | next

## Field Documentation

double lives_subtitle_t::end_time

xlives_subtitle_t* lives_subtitle_t::next

xlives_subtitle_t* lives_subtitle_t::prev

for future use

double lives_subtitle_t::start_time

lives_subtitle_style_t* lives_subtitle_t::style

for future use

long lives_subtitle_t::textpos

The documentation for this struct was generated from the following file:

- src/pangotext.h